* {
  margin: 0;
  padding: 0;
}
.jinghai-banner {
  height: 365px;
}
.jxc-banner {
  background-image: url(zjjh-jxc-banner.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.jinghai-container {
  width: 1200px;
  margin: 0 auto;
  margin-top: -60px;
  background-image: linear-gradient(180deg,rgba(255,255,255,0.6) 0% 0%, #fff 20% 100%);
}
.jinghai-container .jinghai-header {
  height: 55px;
  border-bottom: 1px solid #EAEAEA;
}
.jinghai-container .jinghai-header .jinghai-header-left {
  width: 130px;
  height: 54px;
  line-height: 54px;
  text-align: center;
  color: #005EA6;
  border-bottom: 3px solid #005EA6;
}
.jinghai-container .jinghaibody {
  width: 100%;
  padding: 0 20px;
  box-sizing: border-box;
  overflow: hidden;
  margin-top: 40px;
}
.jinghai-container .jinghaibody .jxcmain {
  width: 100%;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box {
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem {
  width: 565px;
  height: 427px;
  margin-bottom: 30px;
  display: flex;
  flex-direction: column;
  background-color: #fff;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem .jxcitem-vedio {
  height: 387px;
  background-color: gray;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem .jxcitem-title-box {
  width: 100%;
  padding: 0 20px;
  border: 1px solid #E5EEF6;
  border-top: none;
  box-sizing: border-box;
  height: 50px;
  align-items: center;
  display: flex;
  justify-content: space-between;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem .jxcitem-title-box .jxc-sp-title {
  color: #005CA6;
  font-size: 18px;
  font-weight: 500;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem:nth-of-type(2) {
  margin-top: 60px;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxcitem:nth-of-type(odd):not(.jxcitem:nth-of-type(1)) {
  margin-top: -60px;
}
.jinghai-container .jinghaibody .jxcmain .jxcitem-box .jxc-end-bg {
  background-image: url(zjjh-jxc-zsxm.png);
  background-repeat: no-repeat;
}

.jxcitem-vedio video{
  width:100%;
  height:100%;
  }